body {
    background-color: #e0e0e0;
    margin: 0;
    padding: 20px;
    font-family: 'Georgia', serif;
}

.page {
    background-color: white;
    width: 210mm;
    min-height: 297mm;
    margin: 0 auto;
    padding: 25mm;
    box-sizing: border-box;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    position: relative;
}

.menu {
    text-align: center;
    position: fixed;
    z-index: 9999; /* vykreslí se nad všemi */
    top: 3%;
    left: 2%;
    width: 100px;
    height: 50px;

    border-radius: 10%;
    background: rgb(182, 181, 181);

    color: rgb(0, 0, 0);
    text-decoration: none;  /* odstraní podtržení */
}